---
Rails/SaveBang:
  Exclude:
  - ee/spec/lib/analytics/merge_request_metrics_calculator_spec.rb
  - spec/lib/backup/manager_spec.rb
  - spec/lib/gitlab/alerting/alert_spec.rb
  - spec/lib/gitlab/analytics/cycle_analytics/records_fetcher_spec.rb
  - spec/lib/gitlab/auth/ldap/user_spec.rb
  - spec/lib/gitlab/auth/o_auth/user_spec.rb
  - spec/lib/gitlab/auth/saml/user_spec.rb
  - spec/lib/gitlab/auth_spec.rb
  - spec/lib/gitlab/authorized_keys_spec.rb
  - spec/lib/gitlab/bitbucket_server_import/importer_spec.rb
  - spec/lib/gitlab/cycle_analytics/base_event_fetcher_spec.rb
  - spec/lib/gitlab/database/custom_structure_spec.rb
  - spec/lib/gitlab/database/partitioning_migration_helpers/table_management_helpers_spec.rb
  - spec/lib/gitlab/database_importers/self_monitoring/project/create_service_spec.rb
